Subject: New Reply Received - Exchange of Returning Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 21:23:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Exchange of Returning Item  Ticket comment <div dir="auto">Hello?<div dir="auto"><br></div>
<div dir="auto">My request is pending since ages</div>
<div dir="auto"><br></div>
<div dir="auto">What is going on??????</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Bilal Murtaza</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, May 26, 2021, 6:52 PM<br>Subject: Re: [#2441973] - Exchange of Returning Item<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">Hello,<div>
<br>I am highly disappointed by the delay of Return. PFA supporting </div>
<div><br></div>
<div>Kindly escalate this matter to the concerned department with high priority. </div>
<div><br></div>
<div>So far no one has contacted me to collect the Items to be returned. I went to brand also 3 weeks ago to return, but they said it must be thru website. </div>
<div><br></div>
<div>What is happening? When can I expect the refund into my account?</div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Apr 23, 2021 at 8:11 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi, Bilal</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, </div>
<div dir="ltr">​</div>
<div dir="ltr">please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966549607889   ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043232417226'>Return  (1).PNG</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043232417228'>Return  (2).PNG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441973